<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>2</order>
        <size>4</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">4945a4bc2f974110f98855f62799b6b8</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:45:23</sys_created_on>
        <sys_id>4d4568bc2f974110f98855f62799b6c1</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>2</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_column_4d4568bc2f974110f98855f62799b6c1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:54:25</sys_updated_on>
    </sp_column>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_column_4d4568bc2f974110f98855f62799b6c1</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column"><sp_column action="INSERT_OR_UPDATE"><class_name/><order>2</order><size>4</size><size_lg/><size_sm/><size_xs/><sp_row display_value="1">4945a4bc2f974110f98855f62799b6b8</sp_row><sys_class_name>sp_column</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 19:45:23</sys_created_on><sys_id>4d4568bc2f974110f98855f62799b6c1</sys_id><sys_mod_count>1</sys_mod_count><sys_name>2</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_column_4d4568bc2f974110f98855f62799b6c1</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 19:54:25</sys_updated_on></sp_column></record_update>]]></payload>
        <payload_hash>-996299984</payload_hash>
        <record_name>2</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:54:25</sys_created_on>
        <sys_id>1957e0302fd74110f98855f62799b6d2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808b7cfb150000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:54:25</sys_updated_on>
        <type>Column</type>
        <update_guid>1157e03077d7411084cd981f3ad38dd2</update_guid>
        <update_guid_history>1157e03077d7411084cd981f3ad38dd2:-996299984,8d4568bcfb974110e8e5bcea39152ec2:-1399760402</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="2">8e57e0fc2f974110f98855f62799b6cf</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:54:28</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>9145349a724747e8bf84ad164cc3aa40</sys_id>
        <sys_metadata>4d4568bc2f974110f98855f62799b6c1</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>2</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_column_4d4568bc2f974110f98855f62799b6c1</sys_update_name>
        <sys_update_version display_value="sp_column_4d4568bc2f974110f98855f62799b6c1">1957e0302fd74110f98855f62799b6d2</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:54:28</sys_updated_on>
    </sys_metadata_delete>
</record_update>
